Subject: bug#50424: 27.2; Tab bar button mouse face not clearing entirely

From: Po Lu <[email-masked]>
Date: Mon, 06 Sep 2021 19:46:37 +0800

Stephen Berman <[email-masked]> writes:

> I see the problem with Emacs 27 and 28 built with Gtk+ and with 28 built
> with no toolkit (I don't have a built of 27 with no toolkit).  It looks
> like a remnant pixel on the lower left, see attached screenshot.  It
> disappears as soon as the window size changes.

Indeed, that is the problem I reported.  Thanks for providing an image
example.